Subject: Re: Aero-Gel

From: David Tashima <[email-masked]>
Date: 5 Jun 1995 16:56:06 GMT

Peter Graham Thomas <[email-masked]> wrote:
>There was an article on "Aero-Gel's" a few days ago on the radio.
>
>They seem to have remarkable insulating properties, but I havn't heard
>of this 'material' before or since. Can anyone enlighten me?
> 
>-----------------------------------------------------------------------------
>Pete Thomas           |  "First you forget their names, and then their faces
>Yr Wyddgrug           |   Next you forget to pull your zipper up
>Wales UK              |   Then you forget to pull your zipper down"....
>-----------------------------------------------------------------------------

A friend of mine who once worked in a place that had something to do with them
told me that aero-gels are a whole class of substances that ( I guess ) are
gel-like and are light ( hence the name - they are used in aero-type situations
)  They do, however also have the property of containing many little bubbles,
which gives the internal structure a very large surface area (similar to a
sponge).  Surface area, if you recall your first-year physics, is very
important in determining the capacitance of a capacitor.  So, if aero-gel
technology develops, super-capacitors would become a possible contender for
electric car- technology.  I believe the goal was 1 Farad at 100 V, which would
give you an energy density greater than that of gasoline.  I think that the
original intent was to employ that tremendous energy density for bombs (you
could probably time the release better with a capacitor).

-- 
-dave